.topcontent .item,

.topcontent .item:hover,

.topcontent .item-active,

.topcontent .item-active:hover{
	color:#FFFFFF;
	text-decoration:none;
	background:url(img/topcontentmenuhoverleftspan.gif) no-repeat left center;
	padding:2px 0px 2px 12px;
	/*display:block;*/
	margin:0px;
}
.topcontent .item{
	color:#8A8A8A;
	background:url(img/topcontentmenusimpleleftspan.gif) no-repeat left center ;
}

.topcontent .item span,

.topcontent .item:hover span,

.topcontent .item-active span,

.topcontent .item-active:hover span{
	background:url(img/topcontentmenuhoverrightspan.gif) no-repeat right center #C1C1C1;
	padding:2px 5px 2px 0px;
	margin:0px ;
	/*display:block;*/
}
.topcontent .item span{
	background:none;	
}


.headline1{
	border-bottom:2px solid #ECECEC;
	padding:10px 0px 7px 10px;
	margin:0px 0px 0px 0px;
	text-align:left;
}
.headline1 h1{
	font-size:22px;
	font-weight:normal;
	color:#8EB51C;
	background:url(img/bulletgrayarrow.gif) no-repeat left center;
	padding:0px 0px 0px 20px;
	margin:0px;	
}
.content1{
	color:#474747;
	padding:0px;
	margin:10px 0px 0px 0px;
	text-align:left;
}
.content1 p{
	padding:0px;
	margin:0px 0px 4px 0px;
}
.headline2{
	border-bottom:2px solid #ECECEC;
	padding:10px 0px 7px 10px;
	margin:0px 0px 10px 0px;
	text-align:left;
}
.headline2 h1{
	font-size:20px;
	font-weight:normal;
	color:#F8B621;
	background:url(img/bulletgrayarrow.gif) no-repeat left center;
	padding:0px 0px 0px 20px;
	margin:0px;
}
.content2{
	color:#474747;
	padding:0px;
	margin:10px 0px 0px 0px;
	text-align:left;
}
.content2 p{
	padding:0px;
	margin:0px;
}
.headline3{
	border-bottom:2px solid #ECECEC;
	padding:10px 0px 7px 10px;
	margin:0px 0px 10px 0px;
	text-align:left;
}
.headline3 h1{
	font-size:18px;
	font-weight:normal;
	color:#555555;
	background:url(img/bulletgrayarrow.gif) no-repeat left center;
	padding:0px 0px 0px 20px;
	margin:0px;
}
.content3{
	color:#474747;
	padding:0px;
	margin:10px 0px 0px 0px;
	text-align:left;
}
.content3 p{
	padding:0px;
	margin:0px;
}

.greenheader{
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background:url(img/headline-green-bg.gif) repeat-x;
	padding:8px 0px 8px 8px ;
	margin:0px ;
	text-align:left;
}
.yellowheader{
	font-size:13px;
	font-weight:bold;
	color:#474747;
	background:url(img/headline-yellow-bg.gif) repeat-x;
	padding:8px 0px 8px 8px ;
	margin:0px 0px 1px 0px ;
}
.grayheader{
	font-size:11px;
	font-weight:bold;
	color:#464646;
	background:url(img/headline-gray-bg.gif) repeat-x;
	padding:6px 0px 7px 8px ;
	margin:5px 0px 5px 0px ;
}

.grayheader a{
	font-size:11px;
	font-weight:bold;
	color:#464646;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
.grayheader a:hover{
	font-size:11px;
	font-weight:bold;
	color:#464646;
	text-decoration:underline;
	padding:0px;
	margin:0px;
}

.browsbyheader{
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	background:url(img/browseby-header.gif) repeat-x;
	padding:8px 0px 8px 8px ;
	margin:0px 0px 0px 0px ;
}
.jumptoheader{
	font-size:13px;
	font-weight:bold;
	color:#474747;
	background:url(img/browseby-header.gif) repeat-x;
	padding:0px 0px 0px 0px ;
	margin:0px 
}

.footer{
	color:#B2B2B2;
	background:url(img/footerbg.gif) repeat-x;
	padding:0px;
	margin:0px;
}
.footer a,
.footer a:visited{
	color:#B2B2B2;
	text-decoration:none;
}
.footer a:hover,
.footer a:active{
	color:#EF1C23;
	text-decoration:none;
}
.boxheadline{
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.file_list{
	padding:0px;
	margin:3px;
}
.file_list a{
	padding: 25px 5px 25px 5px;
	margin:2px;
	color:#034A80;
	text-decoration:none;
}
.file_list a:hover{
	padding: 25px 5px 25px 5px;
	margin:2px;
	color:#034A80;
	text-decoration:underline;
}

.show{
	visibility:visible;
	display:block;
	margin-top: 2px;
	margin-bottom: 6px;
}

.hide {
	visibility:hidden;
	display:none;
}